{
    "tlComments": {
        "moderate_comments": "Mod\u00e9rer les commentaires",
        "Moderated": "Mod\u00e9r\u00e9s",
        "All": "Tout",
        "only_moderated": "Uniquement les commentaires mod\u00e9r\u00e9s",
        "only_unmoderated": "Uniquement les commentaires non mod\u00e9r\u00e9s",
        "only_public": "Uniquement les commentaires publics",
        "only_unpublished": "Uniquement les commentaires non publi\u00e9s",
        "commented_object": "Objet comment\u00e9",
        "Public": "Public"
    }
}